Affected packages

Packages affected by unbound-libs upgrade from 1.16.0-5.fc36 to 1.16.2-3.fc36 (in Fedora 36)
Package Current state Build Distance Build time
gnustep-base build 3 30 days ago
prelude-lml build 3 a month ago
prelude-manager build 3 a month ago
irssi-xmpp build 4 29 days ago
vdr-epg-daemon build 4 30 days ago
0ad build 4 a month ago
golang-sigs-k8s-controller-runtime build None a month ago
golang-helm-3 build None a month ago
vagrant-libvirt build None a month ago
golang-vitess build None a month ago
golang-github-docker-licensing build None a month ago
golang-github-docker-slim build None a month ago
golang-github-quay-claircore build None a month ago
golang-k8s-kubernetes build None a month ago
golang-github-deislabs-oras build None a month ago
golang-k8s-legacy-cloud-providers build None a month ago
golang-istio-pkg build None a month ago
golang-github-quay-clair-4 build None a month ago
golang-github-docker-cli build None a month ago
golang-gvisor build None a month ago
golang-sigs-k8s-aws-iam-authenticator build None a month ago
golang-sigs-k8s-kustomize build None a month ago
golang-github-containerd-cri build None a month ago
golang-github-docker build None a month ago
golang-github-docker-swarmkit build None a month ago
etcd build None a month ago
golang-sigs-k8s-application build None a month ago
golang-k8s-kubectl build None a month ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by unbound-libs upgrade from 1.16.0-5.fc36 to 1.16.2-3.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.